[<text>
<title>thai traders plan maize futures market</title>
<dateline>    bangkok, oct 19 - </dateline>thai traders plan to establish a company
to regulate maize forward trading, in what could be a first
step towards a commodities futures exchange, maize dealers
said.
    traders and internal trade department officials agreed last
week to commission a study on a structure to regulate maize
forward trading and to set up a company, thailand commodity
exchange co ltd, with 30 businesses as shareholders who will
act as brokers in the futures market.
    chanthong pattamapong, a commodities trader asked to to
draw up the study, said if the maize futures market succeeds it
may be extended to other commodities, perhaps sugar and rubber.
 reuter
</text>]